html, body {
  height: 100%;
}
body {
  margin: 0;
   -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.block-container {
  position: relative;
  top: 45%;
  transform: translateY(-50%);
}
.block-container > .block > h1 {
  font-size: 75px;
  color: #fff;
  border-bottom: 0;
  margin: 0 0 10px;
}
.block-container > .block > h3 {
  color: #fff;
  margin: 0;
  font-size: 32px;
}

@media  screen and (min-width: 1600px)  {
 .block-container > .block {
  margin: 0 auto;
  max-width: 95%;
  color: #fff;
}
.htmleaf-header1{
	/* padding: 1em 190px 1em; */
	letter-spacing: -1px;
	margin:0px auto;
	width: 30%;
	}
	
 
.htmleaf-header1 h1 img{float:left; width:25px; height:40px; margin:10px 20px 0px 0px;}
.htmleaf-header1 h1 a{ color:#fff; font-size:52px;}
.htmleaf-header1 h1 a:hover{ color:#fdae03;}


}

@media  screen and (min-width: 1000px) and (max-width: 1600px) {
 .block-container > .block {
  margin: 0 auto;
  max-width:95%;
}
 .htmleaf-header1{
	/* padding: 1em 190px 1em; */
	letter-spacing: -1px;
	margin:0px auto;
	width: 45%;
	}
	
 
.htmleaf-header1 h1 img{float:left; width:25px; height:40px; margin:10px 20px 0px 0px;}
.htmleaf-header1 h1 a{ color:#fff; font-size:52px;}
.htmleaf-header1 h1 a:hover{ color:#fdae03;}

}
@media  screen and (min-width: 780px) and (max-width: 999px) {
 .block-container > .block {
  margin: 0 auto;
  max-width:95%;
  color: #fff;
}
.htmleaf-header1{
	/* padding: 1em 190px 1em; */
	letter-spacing: -1px;
	margin:0px auto;
	width: 65%;
	}
	
 
.htmleaf-header1 h1 img{float:left; width:25px; height:40px; margin:10px 20px 0px 0px;}
.htmleaf-header1 h1 a{ color:#fff; font-size:52px;}
.htmleaf-header1 h1 a:hover{ color:#fdae03;}
.htmleaf-header{width:80%;margin-top: 10%;}
 
}
@media  screen and (max-width: 780px) {
 .block-container > .block {
  margin: 0 auto;
  max-width:95%;
}

.htmleaf-header h1 img {
    float: left;
    width: auto;
    height: 20px;
    margin: 5px 20px 0px 0px;
}
 	.htmleaf-header {
		padding: 3em 10% 21em;
		width:  80%;
		color: #fff;
		margin-top: 5%;
	}
	.htmleaf-header  h1 {
    font-size: 2.5em;
    margin: 1em 0;
}

.htmleaf-header h1 a	 {
		font-size: 2em;
		float: left;
		width:100%;
		margin-bottom: 10px;
		}
 
.htmleaf-header1{
	/* padding: 1em 190px 1em; */
	letter-spacing: -1px;
	margin:0px auto;
	width: 80%;
	}
	
 
.htmleaf-header1 h1 img{float:left; width:auto; height:20px; margin:10px 20px 0px 0px;}
.htmleaf-header1 h1 a{ color:#fff; font-size:30px;}
.htmleaf-header1 h1 a:hover{ color:#fdae03;}

 .head{ display:none;}
 .foot2{ display:none;}
 .faq1{width: 100% !important;margin: 0px;margin-bottom: 4%;}
 .rig{ width:100%;}
 .htmleaf-header p{ font-size:16px !important;}
 .bg{background: #ffffff;color: #042896 !important;border: 1px #d5dfff solid;}
 .newslist_title{width: 96%;font-size: 14px !important;line-height: 20px !important;margin-left: 2%;height: 20px;overflow:  hidden;float:  left;}
 .newslist li{width:100%;margin:  0 auto;}
 .newslist .newslist_spic{margin:0 auto;width:  100%;}
 .nes1{width: 90%;margin-left: 5%;}
 .desc{height: 50px !important;}
 #ry_right_ry h3{font-size: 16px;line-height: 25px;}
 #ry_right{width: 90%;}
 .newslist_spic img{width: 96%;}
 .date{ display:none;}
 .faq{ margin-left:0% !important;}
}

